<xml> </xml>

btb-class |

# DictionaryBase(TKey,TValue) Constructor

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

DictionaryBase<TKey, TValue>(
IDictionary<TKey, TValue> dictionary,
IEqualityComparer<TKey> comparer
);

#### Parameters

dictionary
  dictionary to create this dictionary from
comparer
  key comparer

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser Namespace | DictionaryBase<TKey, TValue> Constructor Overload List